Subject: [dmarc-ietf] AD Evaluation: draft-ietf-dmarc-psd

From: "Murray S. Kucherawy" <[email-masked]>
Date: Fri, 19 Mar 2021 09:35:30 -0700

Happy to see this in my inbox this morning.  Thanks to all that contributed
to getting this final text to where we want it.

A couple of minor points, which you can deal with after any Last Call
comments come in rather than cranking a new version now:

In the Introduction where you say "Public Suffix List" for the first time,
you might want to also introduce the PSL acronym since you use it later in
that section.

Section 3.2 introduces and registers a new tag pointing to this document,
but it also updates two existing tags yet does not add references to this
document in the registry.  I'm not sure what the best way to resolve this
is, or if it's even worth fixing for an experiment, but it feels asymmetric.

And with that, I'll set up the Last Call.

-MSK